/* CONTACT START */

#cs_contactform_inline{
    max-width: 1200px;
    margin: 0 auto;
}
#cs_contactform_inline #cs_contact_headline{

}
#cs_contactholder{
    display: none;
    position: fixed;
    top: 0;
    left:0;
    width:100%;
    height:100%;
    background-color: rgba(0,0,0,0.8);
    z-index: 45;
}
#cs_contactmodal{
    top: 0;
    left:0;
    width:100%;
    height:100%;
    position: absolute;
    z-index:1;
}

#cs_contact_status{
    display: inline-block;
    margin-left:10px;
    line-height:44px;
    height:44px;
    font-size:13px;
    margin-right:15px;
    vertical-align: top;
    float: right;
}
#cs_contact_status.status_bad{
    color:#7b0000;
}
#cs_contact_status.status_good{
    color:#00AA00;
}

#cs_contactform{
    width: 100%;
    max-width: 1160px;
    height:auto;
    position: absolute;
    left:50%;
    top:50%;
    z-index:2;

    background-color: #eee;
    -webkit-transform: translate(-50%,-70%);
    transform: translate(-50%,-70%);
    -webkit-transition: all 600ms cubic-bezier(0.250, 0.460, 0.450, 0.940);
    -moz-transition: all 600ms cubic-bezier(0.250, 0.460, 0.450, 0.940);
    -o-transition: all 600ms cubic-bezier(0.250, 0.460, 0.450, 0.940);
    transition: all 600ms cubic-bezier(0.250, 0.460, 0.450, 0.940); /* easeOutQuad*/


}
#cs_contactform.visible{
    -webkit-transform: translate(-50%,-50%);;
    transform: translate(-50%,-50%);
}
#cs_contact_photo{
    width:100%;
    height:auto;
}
#cs_contact_photo img{
    width:100%;
    height: auto;
}
#cs_contact_headline{

    font-size: 32px;
    padding-top: .5em;
    padding-bottom: .5em;
    font-weight: 800;

}

#cs_contactholder input, #cs_contactholder textarea{

    font-size:14px;
    padding-left: 10px;
    height: 41px;
    margin-top: 10px;
    margin-bottom: 10px;

}
#cs_contact_headline{
    text-align: center;
    padding-top: 57px;

}
.cs_contact_inputrow{
    width:50%;
    box-sizing:border-box;
    display: inline-block;
    padding-left:10px;
    padding-right:10px;
    padding-bottom:10px;
    text-align: left;

}
#cs_contact_subheadline{
    padding-bottom:.5em;
    text-align: center;
}
.cs_contact_inputrow input{
    width:100%;
    box-sizing:border-box;
    height:36px;
    padding-left:10px;
    border:1px solid #ccc;
    font-weight:normal;
}
#cs_contact_detailtxt{
    text-align: left;
    width:100%;
    box-sizing:border-box;
    padding-left:10%;
    padding-right:10%;
    position: relative;
    padding-left:10px;
    padding-right:10px;
}

#cs_contact_detailtxt textarea{
    width: 100%;
    height: 90px;
    padding-top: 5px;
    border: 1px solid #ccc;
    box-sizing: border-box;
    resize: none;
    margin: 0px;
    text-align: left;
    padding-left: 10px;
    padding-top: 10px;
    background-color:#fff !important;
}
#cs_contact_bottom{
    width: 100%;
    -webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;
    padding-left: 61px;
    padding-right:61px;
    height: 36px;
    margin-bottom: 77px;
}
#cs_contact_body{
    width:100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding-left: 61px;
    padding-right: 61px;
    margin-top:50px;
    margin-bottom:10px;
    font-weight:bold;
    font-size:14px;
    font-size: 14px;

}
#cs_contact_rightbar{
    height:100%;
    left:100%;
    margin-left:12px;
    width:15px;
    background-color:#e4e4e4;
    top:15px;
    position: absolute;
}
#cs_contact_bottombar{
    width: 100%;
    top: 100%;
    margin-top: 12px;
    height: 15px;
    background-color: #e4e4e4;
    left: 15px;
    position: absolute;
    border-right: 12px solid #E4E4E4;

}
#cs_subscribe{
    line-height: 18px;
    font-size: 11px;
    margin-left: 10px;
    display: inline-block;
    height: 18px;
    vertical-align: top;
}
#cs_subscribe_text{
    font-size:12px;
    line-height:18px;
    height:18px;
    display: inline-block;
    vertical-align: top;
    font-size:13px;
}
#cs_subscribe_checkbox{
    width: 18px;
    height: 18px;
    background-color: #a1a1a1;
    display: inline-block;
    margin-right: 12px;
}
#cs_subscribe_checkbox.checked{
    background-image:url('/img/nn/sprites.png');
    -webkit-background-size:1000px 1000px;
    background-size:1000px 1000px;
    background-position: -2px 0px;
}

#cs_contact_close{
    cursor: pointer;
    cursor: hand;
    position: absolute;
    top:20px;
    right:20px;
    background-image:url('/img/nn/sprites.png');
    -webkit-background-size:1000px 1000px;
    background-size:1000px 1000px;
    width: 38px;
    height: 38px;
    background-position: -58px -443px;

}
#cs_contact_send{
    font-weight: bold;
    background-color: #1f2df4;
    color: #fff;
    border: 0px solid #000;
    line-height: 44px;
    height: 44px;
    margin-right: 61px;
    cursor: pointer;
    cursor: hand;
    display: inline-block;
    width: 163px;
    font-size: 21px;
    -webkit-transition: all 300ms cubic-bezier(0.250, 0.460, 0.450, 0.940);
    -moz-transition: all 300ms cubic-bezier(0.250, 0.460, 0.450, 0.940);
    -o-transition: all 300ms cubic-bezier(0.250, 0.460, 0.450, 0.940);
    transition: all 300ms cubic-bezier(0.250, 0.460, 0.450, 0.940); /* easeOutQuad */
    text-align: center;
    float: right;
    margin-right:10px;
}
#cs_contact_send.sending{
    width:200px;
    background-color:#000;
    color:#fff;

}
@media (max-width: 1259px) {
    #cs_contactform{
        max-width:calc(100% - 70px);
    }
}
@media (max-width:800px){
    .cs_contact_inputrow{
        width:100%;

    }
    #cs_contactholder{
        z-index: 9999;
    }
    #cs_contact_headline, #cs_contact_subheadline, #cs_contact_body, #cs_contact_bottom{
        padding-right:41px;
        padding-left:41px;
        text-align: left;
    }
    #cs_contactform{
        position:fixed;
        height:100%;
        top:0px;
        transform:none;
        max-height:100%;
        overflow-y:auto;
        max-width:100%;
        z-index: 9999;
        left:0;
        margin-right: 00px;
        background-color:transparent;


    }

    #cs_contact_content{
        position: fixed;
        top:10px;
        left: 10px;
        background-color: #eee;
        width:calc(100% - 20px);

        max-height: calc(100% - 21px);
        height: calc(100% - 21px);
        overflow-y:auto;
    }
    #cs_contact_rightbar{
        margin-left: 2px;
        width: 3px;
        left:auto;
        top:15px;

        right:4px;
        height:calc(100% - 20px);
        position: absolute;
        right:4px;
        width:3px;

    }
    #cs_contact_subheadline{
        font-size: 12px;
    }
    #cs_subscribe_text, #cs_subscribe{
        height: auto;
    }
    #cs_contact_headline{

        font-size: 24px;
        padding-top:10px;

    }
    #cs_contact_send{
        margin-right:10px;
        margin-left:10px;
        width:calc(100% - 20px);
        margin-top: 10px;
    }
    #cs_contact_body{
        margin-top:10px;
    }
    #cs_contact_close{
        position: fixed;
        top:12px;
        right:13px;
    }
    #cs_contact_bottombar{

        top: auto;
        bottom: 5px;
        margin-top: 2px;
        height: 3px;
        width: calc(100% - 33px);
    }
    #cs_contactform.visible{
        transform:none;
    }
}
/* CONTACT STOP *//* LOGIN START */


textarea,
input.text,
input[type="text"],
input[type="button"],
input[type="submit"],
.input-checkbox {
    -webkit-appearance: none;
    border-radius: 0;
}

#btnConnectFacebook, #btnConnectGoogle{
    background-color: #000;
    color: #fff;
    text-align: center;
    height: 38px;
    cursor: pointer;
    cursor: hand;
    margin-top: 10px;
    text-transform: uppercase;


}
#btnConnectFacebook{
    -webkit-user-select: none; /* Safari */
    -moz-user-select: none; /* Firefox */
    -ms-user-select: none; /* IE10+/Edge */
    user-select: none; /* Standard */
    background-color:#3b5998 !important;
}
#btnConnectGoogle{
    -webkit-user-select: none; /* Safari */
    -moz-user-select: none; /* Firefox */
    -ms-user-select: none; /* IE10+/Edge */
    user-select: none; /* Standard */
    background-color:#ce3b28 !important;
}
#btnConnectFacebook img, #btnConnectGoogle img{
    width:30px;
    height:auto;
    margin-top:5px;
}
#btnConnectFacebook table, #btnConnectGoogle table{
    margin:0 auto;
    font-size: 14px;
    padding:0px;

}
#btnConnectFacebook td, #btnConnectGoogle td{
    height:38px;
    box-sizing:border-box;
    margin:0;
    color:#fff;
    border-spacing:0px;
}
#fbConnectText, #googleConnectText{
    line-height:40px;
    height:38px;
    font-size:13px;
    font-family: Untitled Sans;
}
#fbConnectImg{
    background-image: url(/img/nn/login-sprites.png);
    background-size: 100px 100px;
    background-position: -4px 0px;
    display: inline-block;
    width: 20px;
    margin-right: 14px;
    height: 26px;
    vertical-align: middle;
}
#fbConnectText{
    display: inline-block;
    vertical-align: middle;
}
#googleConnectImg{
    background-image: url(/img/nn/login-sprites.png);
    background-size: 100px 100px;
    background-position: -30px 0px;
    display: inline-block;
    width: 20px;
    margin-right: 14px;
    height: 26px;
    vertical-align: middle;
}
#googleConnectText{
    display: inline-block;
    vertical-align: middle;
}

/* LOGIN STOP */
#nn_cart_items_all select, #cart_content select{
    border: 0px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    padding-right: 20px;
    font-size: 11px;
    line-height: 18px;
    padding-left: 8px;
    min-width: 38px;
    max-width: 90px;
    box-sizing: border-box;
    height:20px !important;
    border-radius:0px !important;
    background-color:#fff;
}
#nn_cart_items_all select::-ms-expand, #cart_content select::-ms-expand {
    display: none;
}
.cart_select_wrapper:after{
    content: '';
    position: absolute;
    right: 2px;
    top: 0px;
    height: 100%;
    width: 15px;
    background-image: url(/img/nn/select_carat.png);
    background-color: #fff;
    -webkit-background-size: 30px 30px;
    background-size: 10px 10px;
    background-repeat: no-repeat;
    background-position: center center;
    pointer-events: none;
}
.cart_select_wrapper{
    display: inline-block;
    position: relative;
    border: 1px solid #a7a7a7;

}
.olark-launch-button{
    /*left:20px !important;
    right: auto !important;*/
}
#nn_minicart_loading{
    line-height: 72px;
    text-align: center;
    background-color: #eee;    }
#nn_minicart_content{
    height: calc(100% - 62px);
    position: relative;
}
#minicart_header{
    color: #000;
    font-size: 20px;
    font-weight: 700;
    margin-left: 1em;
    margin-top: .5em;
    border-bottom:1px solid #333 !important;
}
#fkbtn{
    position: absolute;
    top: 50;
    left: 50;
    width:30;
    height: 30;
    background-color:#333;
    cursor: pointer;
    cursor: hand;
}
.carted_items .checkoutitem:first-child{
    border-top:0px !important;
}
.checkoutitem{
    margin-bottom:0em;
    background-color: #eee;
    padding: .5em;
    position: relative;
    box-sizing: border-box;
}
.badcheckout_header{
    background-color: #c60001;
    height: 2em;
    line-height: 2em;
    padding-left: .5em;
    color: #fff;
    text-align: center;
    font-size:13px;
}
.waitlistcheckout_header{
    background-color: #a7a7a7;
    height: 2em;
    line-height: 2em;
    padding-left: .5em;
    color: #fff;
    text-align: center;
    font-size:13px;

}
.checkoutitem_valid{
    display: block;
    width:100%;

}
.checkoutitem.checkoutitem_invalid .checkoutitem_remove_valid{
    position: absolute;
    bottom: 0px;
    left: 122px;
}
.checkoutitem.checkoutitem_invalid{
    background-color:#ffe4e4;

}

.checkoutitem_invalid .checkoutitem_remove{
    border:5px solid #ffe4e4;
}
.checkoutitem.checkoutitem_invalid.waitlisted{
    background-color:#eee;
}
.checkoutitem_invalid.waitlisted .checkoutitem_remove{
    border:5px solid #eee;
}
.checkoutinfo_options img{
    width:55px;
    height:auto;
}
.carted_items{
    padding:.5em;
}
.checkoutitem_optioned{
    display: inline-block;
    height:30px;
    line-height:30px;
    margin-top:10px;
}


.checkoutitem_thumb{
    display: inline-block;
    vertical-align: top;
    width:76px;
    height: 84px;
    position: relative;
}
.checkoutitem_remove{
    background-image:url('/img/nn/login_iframe/close.png');
    background-repeat:no-repeat;
    width:21px;
    background-size:25px 25px;
    height:25px;
    position: absolute;
    top:0;
    cursor: pointer;
    cursor: hand;
    right:0;
}
.checkoutitem_thumb img{
    width:4em;
    height: 4em;
}
.checkoutitem_info{
    display: inline-block;
    font-size:80%;
    width:calc(100% - 76px);
    vertical-align: top;
    height:64px;
}
.checkoutitem_readd{
    cursor: pointer;
    cursor: hand;
    text-decoration: underline;
}
.checkoutitem_info > div{
    padding-left:.5em;
}
.checkoutinfo_name{
    font-weight: 700;
    padding-right:10px;
    overflow: hidden;
    width:calc(100% - 25px);
    max-width: calc(100% - 25px);
    box-sizing:border-box;
    position: relative;
    white-space: nowrap;
    -ms-text-overflow: ellipsis;
    text-overflow: ellipsis;
    font-size:16px;
}
.checkoutinfo_pricing{
    width:100%;
    padding-left:.5em;
    padding-right:.5em;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.checkoutcart_number{
    float: right;

}
.checkoutcart_numberlabel{
    float:left;
}
.checkoutinfo_qty, .checkoutinfo_optionqty{
    width:auto;
    display: inline-block;
    float: none;
    vertical-align: top;
    text-align: left;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;	}
.checkoutinfo_price, .checkoutinfo_optionprice{
    display: inline-block;
    width:auto;
    float: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    vertical-align: top;
    text-align: right;
}
.checkoutinfo_price{
    float: right;
}
#nn_minicart{
    -webkit-transition:width 300ms cubic-bezier(0.250, 0.460, 0.450, 0.940);
    -moz-transition: width 300ms cubic-bezier(0.250, 0.460, 0.450, 0.940);
    -ms-transition: width 300ms cubic-bezier(0.250, 0.460, 0.450, 0.940);
    -o-transition: width 300ms cubic-bezier(0.250, 0.460, 0.450, 0.940);
    transition:width 300ms cubic-bezier(0.250, 0.460, 0.450, 0.940);

    position:fixed;
    top:74px;
    right:0px;
    width:0px;
    background-color:#fff;
    z-index: 11;
    padding-left:0px;
    overflow: hidden;
    padding-right:0px;
    box-sizing:border-box;
    border-left:0px solid #000;
    border-top:0px solid #000;
    height:100%;
    /* Firefox */
    height: -moz-calc(100% - 74px);
    /* WebKit */
    height: -webkit-calc(100% - 74px);
    /* Opera */
    height: -o-calc(100% - 74px);
    /* Standard */
    height: calc(100% - 74px);

}
@media(max-width:1045px){
    #nn_minicart{
        top:40px;
        height:calc(100% - 40px);
    }
}
#nn_minicart.opencart{
    visibility: visible;
    width:440px;
    border-left:1px solid #000;
}
body.admin #nn_minicart{
    top:125px;
    /* Firefox */
    height: -moz-calc(100% - 125px);
    /* WebKit */
    height: -webkit-calc(100% - 125px);
    /* Opera */
    height: -o-calc(100% - 125px);
    /* Standard */
    height: calc(100% - 125px);
}
.nn_cart_item_remove{
    font-weight:bold;
    font-size:12px;
    cursor:pointer;
    cursor:hand;
}
.nn_cart_item{
    padding-top:15px;
    padding-bottom:15px;
    border-bottom:1px solid #929292;
    font-family:Untitled Sans, Helvetica, Arial, sans-serif;
}

.nn_cart_item img{
    width:100px;
    height:auto;
}
.nn_cart_item_top{
    display:table-row;
}
.nn_cart_item_img{
    display:table-cell;
    vertical-align:top;
}
.nn_cart_item_info{
    vertical-align:top;
    display:table-cell;
    padding-left: 10px;
}
.nn_cart_printname{
    font-weight:bold;
}
#nn_cart_btncheckout{
    width:100%;
    height:40px;
    line-height:40px;
    background-color:#000;
    color:#fff;
    font-weight:bold;
    text-align:center;
    cursor:pointer;
    cursor:hand;
}
#nn_cart_btncheckout_holder{
    position:absolute;
    bottom:0px;
    left:0px;
    width:100%;
    height:60px;
    box-sizing:border-box;
    padding-left:15px;
    padding-right:15px;
    padding-bottom:15px;
    background-color:#fff;


}
#nn_minicart_holder{
    width:440px;

}

#minicart_close{
    display: inline-block;
    cursor: pointer;
    cursor: hand;
    color:#000;
}
.nn_cart_statusbar{
    height:25px;
    line-height:25px;
}
.cart_statusbar_expired{
    background-color:#900;
    color:#fff;
    text-align:center;
}
.cart_statusbar_preferred{
    text-align:center;
    background-color:#a3a3a3;
    font-weight:bold;
    color:#fff;
}
.nn_cart_item_readd{
    display:inline-block;
    cursor:pointer;
    cursor:hand;
    color:#0FF;

}
#nn_menu_cart{
    position: relative;
}
#nn_cart_item_count{
    position: absolute;
    left: 52px;
    top: 16px;
    background-color: #c60001;
    color:#fff;
    height: 20px;
    width: 20px;
    line-height: 20px;
    border-radius: 50%;
    font-size: 11px;
    text-align: center;
    z-index: 2;
    display:none;
}
#nn_cart_item_count.visible{
    display: block !important;
}
.checkoutitem_remove_valid{
    background-color: #a8a8a8;
    color: #fff;
    display: inline-block;
    cursor: pointer;
    cursor: hand;
    line-height: 22px;
    height: 22px;
    margin-left: 1em;
    cursor: pointer;
    cursor: hand;
    background-color: #a8a8a8;
    color: #fff;
    font-weight: bold;
    padding-left: 1em !important;
    padding-right: 1em !important;
    padding-top: 0px;
    padding-bottom: 0px;
    display: inline-block;
    width: auto;
    font-size:11px;
}
#nn_mobile_cartbtn{
    position: relative;
}
#nn_cart_item_count_mobile{
    position: absolute;
    left: 8px;
    top: 4px;
    background-color: #c60001;
    height: 15px;
    width: 15px;
    line-height: 15px;
    border-radius: 50%;
    font-size: 10px;
    text-align: center;
    color: #fff;
    display: none;
}
#nn_cart_item_count_mobile.visible{
    display: block;
}
.nn_cart_item_countdown_digits{
    display:inline-block;
    font-weight:normal;
    position: absolute;
    bottom: 10px;
    left: 10px;
    width: 64px;
    background-color:#c60001;
    color:#fff !important;
    text-align:right;
    padding-right: 0px;
    text-align: center;
    box-sizing:border-box;
    font-size:11px;
    font-weight: bold;
    font-family: Untitled Sans, sans-serif;
}
#nn_minicart_content{

}
#minicart_header_text{

    display: inline-block;
    vertical-align: top;
    margin-left: 20px;
    font-size: 24px;

}
#minicart_close{
    display: inline-block;
    vertical-align: top;
    font-family: Untitled Sans, sans-serif;
    text-align: right;
    float: right;
    font-style: normal;
    font-size: 18px;
    color: #000;
    font-weight: 400;
    margin-right: 20px;
}

#minicart_header{
    height: 62px;
    margin-top: 0;
    margin-left: 0;
    line-height: 62px;



}
.checkoutinfo_name{
    font-family:Untitled Sans;
}
.nn_cart_item_countdown{
    color:#ff0000;
    font-weight:bold;
    padding-top:3px;
    font-size:14px;
}
.nn_cart_item_countdown_digits{
    color:#000;
}
.checkoutitem{
    background-color: #fff;
    border-top:1px solid #818181;
    padding:0px;
    font-family: Untitled Sans, sans-serif;
}
.checkoutinfo_options{
    border-top:2px solid #ebebeb;
}
.carted_items{
    padding:0px;

}
.nocheckout_msg{
    margin-left: 10px;
    margin-right: 10px;
    color:#c60001;
    font-size:13px;
    font-weight: bold;
}
.checkoutinfo_option table{
    font-size:13px;
    padding-right: 5px;
}
.checkoutinfo_option table img{
    height: 30px;
    margin-top: 5px;
    margin-bottom: 5px;
    margin-left:10px;
    width:auto;
}
.optiontext1{
    font-weight: bold;
}
#nn_cart_empty{
    line-height:72px;
    text-align: center;
    background-color: #eee;
}
.checkoutitem_thumb img{
    margin:10px;
}
.checkoutitem_thumb{

}
.checkoutitem_info{
    padding-top: 10px;
    position: relative;
}
.checkoutinfo_expiredtext{
    font-style: italic;
    color:#ff0000;
    font-weight:bold;
    font-size: 14px;
}
.checkoutitem_readd{
    position: absolute;
    left: 11px;
    bottom: 11px;
    background-color: #59a800;
    color:#fff;
    padding:5px;
    text-transform: uppercase;
    text-decoration: none;
    display: inline-block;
}
.checkoutitem_remove{
    background-image: url(/img/nn/sprites.png);
    background-size: 500px 500px;
    background-position: -27px -221px;
    border-top:5px solid #fff;
    border-right:5px solid #fff;
    border-left:5px solid #fff;
    border-bottom:5px solid #fff;
    cursor: pointer;
    cursor: hand;
    z-index: 2;

}

.carted_items .checkoutitem_valid:first-child{
    border-top:0px !important;
}
.checkoutitem_qty_btn{
    /* background-color: #000;
     color: #fff;
     display: inline-block;
     height: 15px;
     padding-left: 8px;
     padding-right: 8px;
     display: inline-block;
     vertical-align: top;
     margin-left: 9px;
     font-size: 6px;
     line-height: 15px;*/
}
#checkoutcart_noitems{
    text-align: center;
    height: 3em;
    background-color: #eee;
    line-height: 3em;
}
.checkoutcart_remove{
    line-height:2em;
    height:2em;
    position: absolute;
    bottom:10px;
    right:11px;
    cursor: pointer;
    cursor: hand;
    background-color:#000;
    color:#fff;
    font-weight:bold;
    padding-left:1em !important;
    padding-right:1em !important;
}
.checkoutcart_refresh{
    line-height: 22px;
    height: 22px;
    position: absolute;
    bottom: 0px;
    left: 145px;
    cursor: pointer;
    cursor: hand;
    background-color: #59a800;
    color: #fff;
    font-weight: bold;
    padding-left: 1em !important;
    padding-right: 1em !important;
    font-size: 11px;
}
.checkoutcart_waitlistposition{
    position: absolute;
    bottom: 0px;
    left: 0px;
    line-height: 2em;
    font-weight: bold;
}    .checkoutinfo_pricing{
         width:100%;
         position: absolute;
         bottom: 11px;
         line-height: 2em;

     }
     .upsell_option_holder td{
         font-size:12px;
     }
.checkoutitem_qty_select{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    height: 18px;
    font-size: 11px;
}
.checkoutitem_qty_btn{
    line-height: 22px;
    height: 22px;
    margin-left:1em;
    cursor: pointer;
    cursor: hand;
    background-color:#000;
    color:#fff;
    font-weight:bold;
    padding-left:1em !important;
    padding-right:1em !important;
    padding-top:0px;
    padding-bottom:0px;
    display: inline-block;
    width:auto;
}
.btnRemoveFrame{
    line-height:2em;
    height:2em;
    margin-left:1em;
    cursor: pointer;
    cursor: hand;
    background-color:#a8a8a8;
    color:#fff;
    font-weight:bold;
    padding-left:1em !important;
    padding-right:1em !important;
    padding-top:0px;
    padding-bottom:0px;
    display: inline-block;
    width:auto;

    height: 22px;
    width: auto;
    line-height: 22px;
    font-size: 11px;
}
.addFramingText{
    font-weight:bold;
    font-size:12px;
    padding-left:10px;
}
.upsell_option_holder{
    border-top:2px solid #eee;
    padding-top: 6px;
    padding-bottom: 6px;
}
.nn_gotocheckout, .nn_removeitems{
    border:2px solid #ff9933 !important;
    width:calc(100% - 20px);
    margin-left:10px;
    margin-right:10px;
    background-color: #ff9933 !important;
    color:#fff;
    text-align: center;
    text-transform: uppercase;
    font-size:18px;
    font-weight:bold;
    line-height:50px;
    cursor: pointer;
    cursor: hand;
    margin-top:10px;
}
.btnUpdateUpsell{
    line-height: 22px;
    height: 22px;
    margin-left: 1em;
    cursor: pointer;
    cursor: hand;
    background-color: #59a800;
    color: #fff;
    font-weight: bold;
    padding-left: 1em !important;
    padding-right: 1em !important;
    padding-top: 0px;
    padding-bottom: 0px;
    display: inline-block;
    width: auto;
    float: right;
    border: 0px;
    font-size: 11px;
    font-weight: bold;
    font-family: Untitled Sans, sans-serif;
}
.checkoutitem_readd{

    position: absolute;
    bottom: 0px;
    left: 6px;
    cursor: pointer;
    cursor: hand;
    background-color: #59a800;
    color: #fff;
    font-weight: bold;
    padding-left: 1em !important;
    padding-right: 1em !important;
    padding-top: 0px;
    padding-bottom: 0px;
    display: inline-block;
    width: auto;
    font-size: 11px;
    height: 22px;
    line-height: 22px;

}
.checkoutcart_waitlisted{
    font-style: italic;
    font-weight: bold;
    color: #7a7a7a;
    font-size: 14px;
}
.checkoutcart_soldout {
    font-style: italic;
    font-weight: bold;
    color: #ff0000;
    font-size:14px;
}
#nn_minicart_coupon_holder, #nn_minicart_totals_holder{
    display: inline-block;
    width:50%;
    vertical-align: top;
    font-family: Untitled Sans, sans-serif;
}
.minicart_subheader{
    font-size: 12px;
    font-weight: bold;
}
#nn_minicart_shiptype{
    box-sizing: border-box;
    height: 24px;
    line-height: 24px;
    border: 2px solid #eee;
    width: 122px;
    margin-bottom: 5px;
    font-size: 12px;
}
#nn_minicart_promo_btn{
    background-color: #59a800;
    display: inline-block;
    color: #fff;
    width: 60px;
    cursor: pointer;
    cursor: hand;
    height: 22px;
    text-align: center;
    font-weight: bold;
    line-height: 22px;
    font-size: 11px;
    vertical-align: top;
    box-sizing: border-box;
}
#nn_minicart_totals_holder table{
    float: right;
    text-align: right;
    font-size: 12px;
    text-transform: uppercase;
}
#nn_minicart_promo_text{
    border: 0px solid #eee;
    vertical-align: top;
    width: 90px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    text-transform: uppercase;
    border-right: 0px;
    height: 22px;
    padding-left: 5px;
}
#nn_minicart_summary_holder{
    border-top:2px solid #eee;
    background-color: #eee;
    padding:10px;
}
@media(max-width:600px){
    .checkoutitem_info > div{

    }
    .checkoutitem_info .checkoutitem_remove_valid{
        padding-left:1em !important;
    }
    .checkoutitem_info .checkoutcart_refresh{
        padding-left: 1em !important;
    }
    .checkoutitem_info > div.checkoutcart_remove, .checkoutitem_info >div.checkoutitem_readd{
       /* font-size:8px;
        padding-left:1em !important;
        padding-right:1em !important;*/
        padding-left:1em !important;
        padding-right: 1em !important;
    }
    .checkoutcart_soldout{

        font-size: 11px;

    }
    .checkoutitem_readd{
        position: absolute;


        /* height: 15px;
         line-height: 15px;
         width: 72px;*/
        box-sizing: border-box;
        text-align: center;
        padding: 0px !important;
        font-weight: bold;
    }
    .badcheckout_header{
        height: 17px;
        line-height: 17px;

        font-size: 7px;
    }

    .checkoutinfo_price{
        display: inline-block;
        vertical-align: top;
        font-size: 9px;
        font-weight: bold;
        margin-top: 10px;
        width:auto !important;
        float: right;
        margin-right: 14px;
    }
    .checkoutitem_qty_select{
        -webkit-appearance: none;
        border-radius: 0;
        border: 1px solid #000;
        height: 15px;
        box-sizing: border-box;
        width: 40px;
        font-size: 8px;
        margin-left:5px;

    }
    .checkoutinfo_qty{
        font-size: 9px;
        font-weight: bold;
        margin-top: 10px;
        width:auto;
    }
    .checkoutitem_info{
        display: inline-block;
        width:calc(100% - 100px);
        vertical-align: top;
    }
    .checkoutitem_thumb{
       /* display: inline-block;
        width:100px;
        */vertical-align: top;
    }


    .checkoutitem_remove{

    }
    .nn_cart_item_countdown{
        font-size:9px;
        font-weight:bold;
        padding-top:3px;
    }
    #nn_minicart.opencart, body.admin #nn_minicart.opencart{
        top:40px !important;
        max-width:100% !important;
width:100%;
        box-sizing:border-box;
        border-left:0px !important;
        border-top:0px !important;
        height:calc(100% - 40px);

    }
    #nn_minicart_content{
        height: calc(100%  - 32px);
    }
    #minicart_close{
        font-size:8px;
        line-height:31px;
        margin-right: 18px;
    }
    #nn_minicart.opencart #nn_minicart_holder{
        width:100%;
        max-width:100%;

    }
    #minicart_header{
        height:31px !important;
        border-bottom:1px solid #000;
    }
    #minicart_header_text{
        margin-left: 19px;
        font-size: 12px;
        line-height: 31px;
    }
}
@media(max-width:365px){
    .checkoutinfo_pricing .checkoutinfo_price{
        display: none;
    }
}